Support

Why can't I start Merlin 2 after upgrading my operation system?

Merlin 2 is and also will not be compatible with macOS 10.12 (Sierra) or newer!

While Merlin 2 has supported all operating systems since OS X 10.4. (Tiger), this support comes to an end with macOS 10.12 (Sierra). Apple has made so many changes to its operation system over the past decade that it is no longer economically viable for us to maintain Merlin 2.

Of course, the successor version Merlin Project runs perfectly under the current operating system.